- layout ||= 'default'
- padding_bottom ||= '190px'

%div{ class: 'blank-header', style: "padding: 40px 20px #{padding_bottom};" }
  = image_tag "/images/devops-tools/bars-left.png", class: "image-border image-border-left margin-top40", alt: "Gitlab hero border pattern left svg"
  = image_tag "/images/devops-tools/bars-right.png", class: "image-border image-border-right margin-top40", alt: "Gitlab hero border pattern right svg"
  = image_tag "/images/devops-tools/background-wave.png", class: "image-border image-border-right wave-image"
  %h1.header-content
    .tool-name
      GitLab
    .vs-wrapper
      .rhombus-shape.red-color
      .vs-text
        vs
      .rhombus-shape.white-color
    .tool-name
      = product_name
  %h2.subtitle.desktop-only
    Decision Kit
  %h2.subtitle.mobile-only
    Decision Kit
